@charset "utf-8";

/*
**************************************
*Since: 2011-05-13
*Modified: 2011-00-00
**************************************
*/

/* mainContent
------------------------------------------------------------------- */
/*#mainContent p,
#mainContent ul {
	padding:40px 0 0 0;
}*/

#mainContent ul {
	margin:0 auto;
	padding:40px 0 0 0;
	width:185px;
}

#mainContent ul li {
	float:left;
	padding:0 0 0 0;
}

#mainContent ul li.bnr01 {background:url(../images/bnr01hvr.png) no-repeat}
